

/* ---- Begin DD Order Form ----*/

table td {
    padding: 5px 5px;
}


table td, table th {
    text-align: left;
}

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
height: 70px;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #c8152b;
    margin-top: 10px;
}

span.wpcf7-not-valid-tip {
    margin-top: 15px;
    padding-left: 10px;
    color: white;
    background-color: #c8152b;
}

#tsandcsdd {
    border: 2px solid white;
    padding: 2px 10px 2px 10px !important;
    height: 110px;
    overflow-y: scroll;
    color: #ffffff;
    font-weight: 500 !important;
    font-size: 14px;
    line-height: 24px !important;
}

.DDorderform {
	background-color: #414894;
	color: #ffffff;
	padding: 0 0 10px 0;
        width: 100%;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 0;
}

.DDorderform p {
	text-align: left !Important;
}

H3.ddtwocol {
margin-bottom: -30px !Important;
}

H3.ddtsandcs {
margin-top: 10px !Important;
}

.DDorderform H3{
	color: #ffffff !important;
        font-weight: 600;
        font-size: 17px;
        text-transform: capitalize;
        margin-bottom: 0px;
        margin-top: 30px;
}



.wpcf7 input[type="submit"] {
    float: left;
}

/* ---- End DD Order Form ----*/


.ui-datepicker-unselectable.ui-state-disabled {
    font-weight: normal;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    font-weight: normal;
    color: #555;
}

 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
     font-weight: normal;
 filter: Alpha(Opacity=100) !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #bbbbbb  !important;
}

//*
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: 1 !important;
    filter: Alpha(Opacity=100) !important;
}*//

/*------- End of G Form Date Picker Style ----*/

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #B00803 !important;
}



#blogquote {
background-color: #414894;
padding: 10px;
}

/* --------- Quick Quote styling ----- */

@media only screen and (max-width: 1200px) {
#f_errordisplay {
width: 98% !important;
margin-right: 20px !important;
}
}

#f_errordisplay {
    background-color: rgba(57, 57, 121, 0.85);
    margin-top: 30px;
    padding: 10px 10px 10px 10px;
    width: 709px;
}

#f_errordisplay h5{
    font-size: 17px;
    line-height: 26px;
    font-weight: 600;
    background-color: #cf100b;
    padding: 10px 10px 10px 10px;
    color: white; 
    margin-bottom: -20px;
}

#f_errordisplay p{
    font-weight: 500;
}


select#f_county, select#f_fueltype, select#f_quantity {
    color: #ffffff !important;
    border: 0px solid #ffffff !important;
    border-radius: 0px !important;
    padding: 5px 10px 5px 10px !important;
    font-size: 13px !important;
    line-height: 17px !important;
    font-weight: 600 !important;
    background: #414894 !important;
}

input#f_submit {
      background-color: #000000!important;
      border-radius: 0px !important;
      border: 0px solid #b00803 !important;
      color: #ffffff !important;
      text-transform: Capitalize !important;
      text-align: center !important;
      color: #ffffff;
      font-weight: 700;
      font-size: 18px;
      background: transparent;
      height: 39px;
      margin-top: 20px;
      margin-bottom: 10px;
      font-family: Raleway,sans-serif;
      padding: 5px 20px 5px 20px;
}

input#f_submit:hover {
      background-color: #b00803 !important;
      border-radius: 0px !important;
      border: 0px solid #b00803 !important;
}


/* --------- Gravity form price styling ----- */

span#f_quote_value {
    font-size: 13px !important;
    line-height: 17px !important;
    font-weight: 600 !important;
}

.formsmalltext {
    font-size: 14px !important;
    line-height: 26px !important;
    font-weight: 500 !important;
    padding-bottom: 20px;
}

div.gfield_description {
    font-size: 14px !important;
    line-height: 26px !important;
    font-weight: 500 !important;
    padding-bottom: 20px !important;
}

.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #ffffff !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(51, 57, 121, 0.85);
    padding-left: 5px;
    padding-right: 5px !important;
    margin-bottom: 6px!important;
}

.gform_wrapper .validation_message {
    color: white !important;
}

body .gform_wrapper div.validation_error {
    background-color: #b00803;
}

label#label_1_17_1 {
    font-weight: 600 !important;
    font-size: 14px !important;
}

select#f_county.f_smallselect {
    border: none !important;
}

input#input_1_12.medium.ginput_amount {
display: none;
}

.productnoshow#f_quote {
display: none;
}

select#f_fueltype.f_smallselect {
    border: none !important;
}

select#f_quantity.f_smallselect {
    border: none !important;
}

#quoteborder {
      border-radius: 0px 0px 0px 0px !important;
      border: 2px solid white;
      padding: 2px 50px 2px 2px;
      max-width: 313px !important;
}

#selectorlabel {
    color: #ffffff !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    padding-top: 15px;
    padding-bottom: 5px;
}


.gform_title {
display: none;
}

.ginput_product_price_label {
display: none;
}

.gform_wrapper span.ginput_product_price {
    display: none !important;
}

.gform_wrapper span.ginput_total {
    color: white !important;
    font-size: inherit;
}

.gform_wrapper span.ginput_product_price {
    color: white !important;
}


/* --------- Old Website CSS for Form ----- */


/* ---------   Front Page Gravity Form ------ */

.gform_wrapper ul.gform_fields li.gfield select {
    margin-left: 1px;
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: none !important;
    background-color: #414894;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 31px;
    width: 100%;
    font-weight: 600;
    margin-top: -20px !important;
}


/* ---------   Styles for Gravity Form Start ------ */

.wpcf7-list-item-label {
color: white;
}

.ginput_container ginput_container_text {
color: green !Important;
}

.gptos_terms_container {
    height: 115px !important;
    width: 97.5%;
    background-color: #414894 !important;
    overflow: auto !important;
    border: 2px solid #ffffff !important;
}

.gform_wrapper input{
      border: 2px solid #ffffff !important;
      background-color: #414894 !important;
      color: #ffffff !important;
}

span.gfield_required {
display: none;
}

.gfield_label {
color: #ffffff !important;
font-size: 17px !important;
font-weight: 600 !important;
}

.gform_wrapper.gfield_description p{
font-size: 14px !important;
}

.noinput textarea{
      display: none;
}

.noinput{
font-size: 30px !important;
}

.gfield_description {
      font-size: 15px !important;
      font-weight: 600 !important;
}

body .gform_wrapper input[type=submit]{
      background-color: #000000!important;
      border-radius: 0px !important;
      border: 0px solid #000000 !important;
      color: #ffffff !important;
      text-transform: Capitalize !important;
      text-align: center !important;
}

body .gform_wrapper input[type=submit]:hover {
      background-color: #b00803 !important;
      border-radius: 0px !important;
      border: 0px solid #b00803 !important;
}
/* ---------   Styles for Gravity Form End ------ */

@media only screen and (max-width: 1200px) {
#tsandcsspacing, #f_address, #terms, #f_name, #f_surname, #f_phone, #f_address2, #f_address3, #f_email, #f_instructions {
width: 98% !important;
margin-right: 20px !important;
}
}

#tsandcsspacing {
margin-top: 10px;
margin-bottom: 20px;
}

#f_address, #terms {
width: 709px;
}

#f_name, #f_surname, #f_phone, #f_address2, #f_address3, #f_email, #f_instructions {
margin-right: 10px;
width: 340px;
}

#terms {
    height: 110px;
    overflow-y: scroll;
    color: #ffffff;
    font-weight: 500 !important;
    font-size: 14px;
    line-height: 24px !important;
}

#f_name, #f_surname, #f_address, #f_address2, #f_address3, #f_phone, #f_email, #f_deliveryday, #terms, #f_instructions{
      background-color: transparent !important;
      border: 2px solid white;
      padding: 5px 10px 5px 5px;
      margin-top: 10px;
      font-family: Raleway,sans-serif;
      font-size: 14px;
      color: #ffffff;
      line-height: 17px;
}

select.f_smallselect {
      color: #ffffff !important;
      border: 2px solid #ffffff !important;
      border-radius: 1px !important;
      padding: 5px 10px 5px 10px !important;
      font-size: 13px !important;
      line-height: 17px !important;
      font-weight: 600 !important;
      background: #414894 !important;
}

#quickquoteform {
      padding: 10px 25px 10px 10px;
      background: #414894;
      color: #ffffff;
      margin-bottom: 30px !important;
}

#quickquoteform form{
      background: #414894;
      color: #ffffff;
}

#realex_form form {
      float:center;
      background: #414894;
      color: #ffffff;
}

#quickquoteform p {
      color: #ffffff;
      font-weight: 600;
      font-size: 14px;
}

.f_row {
      background: #414894;
      color: #ffffff;
}

.f_row h5{
      color: #ffffff;
}


/* ---------   End of Form Styles ------ */

/* ---------  Who We Deliver to styling ------ */

.homehome {
    display: block !important;
    height: 400px !important;
    background-color: #cf100b !important;
}

.homeagri {
    display: block !important;
    height: 400px !important;
    background-color: #B00803 !important;
}

.homebusiness {
    display: block !important;
    height: 400px !important;
background-color: #414894!important;
}

.homeagriother {
    display: block !important;
    height: 400px !important;
    background-color: green !important;
}

/* ---------  Depots to styling ------ */

.depotsdublin {
    display: block !important;
    height: 425px !important;
background-color: #cf100b !important;}


.depotswicklow {
    display: block !important;
    height: 425px !important;
background-color: #B00803 !important;
}

.depotswexford {
    display: block !important;
    height: 425px !important;
background-color: #414894!important;
}




/*--------- General Style II -----------*/

.column_inner h3 a{
color: #cf100b !important;
}

.column_inner h3 a{
color: #b00803 !important;
}

.redteam img{
border: 7px solid #b00803;
}

.blueteam img{
border: 7px solid #333979;
}

h2.quick_quote {
 background: #414894 !important;
 color: #ffffff !important;
 padding: 3px 5px 3px 5px !important;
 line-height: 40px !important;
 display: inline !important;
text-transform: capitalize;
}


.monthlypp p {
color: #ffffff !important;
}

.monthlypp h3 {
color: #ffffff !important;
padding-top: 20px !important;
}

.monthlypp a {
color: #ffffff !important;
font-weight: 600;
}


.subtitle {
    display: block;
    padding-top: 10px;
}

.title.title_size_large h1 {
     background: #ffffff !important;
     color: #000000 !important;
     padding: 3px 3px 0px 3px !important;
     display: inline !important;
     text-transform: capitalize;
}

.call-now {
background-color: #cf100b;
text-align: center;
padding: 5px;
}

.call-now:hover {
background-color:  #b00803;
}

.call-now p {
color: #ffffff;
font-weight: 700;
font-size: 18px;
background: transparent;
}

.guaranteeborder {
border-right: 2px solid rgba(255,255,255,0.51);
}

@media only screen and (max-width: 767px) {
     .guaranteeborder{
     border-right: none !important;
     border-bottom: 2px solid rgba(255,255,255,0.51) !important;
     }
}



.iconshadow img{
  -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}

.iconshadow {
    text-shadow: 10px 10px 5px #888888;
}

.labeloverlap {
margin-bottom: -42px !important;
z-index: 999 !important;
  -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}

.sectionbehind {
z-index: 2 !important;
}

.texthighlight h1 {
 background: #ffffff !important;
 color: #000000 !important;
 padding: 3px 0px 0px 0px !important;
 line-height: 50px !important;
 display: inline !important;
}

.redtexthighlight h1 {
 background: red !important;
 color: #ffffff !important;
 padding: 3px 0px 0px 0px !important;
 line-height: 50px !important;
 display: inline !important;
}

/* --------- Text Colours Begin ------ */

.whitetxt h1{
color: #ffffff!important;
}

.whitetxt h2 {
color: #ffffff !important;
}

.whitetxt h3 {
color: #ffffff !important;
}
.whitetxt h4 {
color: #ffffff !important;
}
.whitetxt h5 {
color: #ffffff !important;
}
.whitetxt h6 {
color: #ffffff !important;
}

.whitetxt p {
color: #ffffff !important;
}

.whitetxt a {
color: #ffffff !important;
}

.whitetxt a:hover {
color: #d3d3d3 !important;
}

/* ---------   General Style ------ */

.select.wpcf7-form-control.wpcf7-select.cf7_custom_style_1 {
margin-bottom: -50px !important;
}

label.quote {
color: #ffffff !important;
text-transform: capitalize;
font-weight: 700 !important;
}

.light.header_style_on_scroll nav.main_menu>ul>li.active>a {
    color: #b00803;
}

@media only screen and (min-width: 1000px) and (max-width: 1250px) {
nav.main_menu>ul>li>a {
    padding: 0 8px !important;
}
}

h2.entry_title {
 background: #b00803 !important;
 color: #ffffff !important;
 padding: 3px 3px 3px 3px !important;
 line-height: 40px !important;
 display: inline !important;
text-transform: capitalize;
}

h2.entry_title a{
 background: #414894 !important;
 color: #ffffff !important;
 padding: 3px 3px 3px 3px !important;
 line-height: 40px !important;
 display: inline !important;
text-transform: capitalize;
}

h2.entry_title a:hover{
 background: #cf100b !important;
}

.blog_holder article , .blog_holder article h2 .date {
    color: #ffffff !important;
}

.mobile_menu_button span {
    font-size: 24px !important;
}